.nav-button {
	display: none;
}

@media screen and (max-width: 800px) {
/* Navigation Button
	-------------------------------------------------------- */	

	#primary-navigation .menu-main-menu-container ul li.current_page_item > a, #primary-navigation .menu-main-menu-container ul li > a:hover {
    	border-bottom: 0 none !important;
	}

	.nav-button {
		/*background-image: url("../images/menu_btn.jpg");
		background-repeat: no-repeat;*/
		background-color: rgba(0, 0, 0, 0);
		border: 0 none;
		box-shadow: none;
		color: #f7941e;
		cursor: pointer;
		display: block;
		float: right;
		font-family: 'UbBold',Helvetica,Arial,sans-serif;
		font-size: 1em;
		font-weight: normal;
		height: 20px;
		margin-top: 13px;
		padding: 0;
		text-transform: uppercase;
		width: 55px;
		z-index: 999;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}

	.nav-button.open {
	}

	/* Navigation Bar
	-------------------------------------------------------- */
	#branding .left #access .menu {
		display: none;
	}
	
	/* Toggle the navigation bar open  */
	#branding .left #access .menu.open { 
		display: block;
		background-color: #1A171B;
		height: auto;
		left: 0;
		top: 134px;
		margin: 0;
		padding: 15px 0;
		position: absolute;
		width: 100%;
		z-index: 9999;
	}
	
	#branding .left #access .menu.open ul {
		float: left;
		padding-bottom: 15px;
    	padding-top: 15px;
		width: 100%;
	}
	
	#branding .left #access .menu.open li { 
		/*border-top: 1px solid #3d1956;*/
    	display: block;
		width: 100%;
	}
	
	#branding .left #access .menu.open li a {
		color: #ffffff !important;
		cursor: pointer;
		display: block;
		float: left;
		font-size: 16px;
		font-weight: normal;
		line-height: 20px !important;
		margin: auto;
		padding-bottom: 12px !important;
    	padding-left: 0 !important;
		padding-right: 0 !important;
    	padding-top: 12px !important;
		text-align: center;
		text-decoration: none;
		text-shadow: none;
		text-transform: uppercase;
		width: 100%;
		background-image: none !important;
		font-family: 'UbBold',Helvetica,Arial,sans-serif;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
	

	/* Submenus – optional .parent class indicates dropdowns */	
	#branding .left #access .menu.open li ul {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
		border-top: 0 none;
		display: none;
		padding: 10px 0 !important;
	}
	#branding .left #access .menu.open li ul a {
    	color: #8E8E8E !important;
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
	
 	#branding .left #access .menu.open ul.sub-menu.opened {
		background-color: #343334 !important;
		border-top: 0 none !important;
		display: block !important;
		float: left !important;
		height: auto !important;
		margin: 0;
		padding-bottom: 15px;
		padding-left: 0 !important;
		padding-right: 0 !important;
		padding-top: 15px;
		position: relative !important;
		top: 0 !important;
		width: 100% !important;
	}
	
	#branding .left #access .menu.open ul.sub-menu.opened li {
    	max-width: 100% !important;
	}
	 
	 ul.primary-nav .active {
		 background-color: #1b5a05;
	 }

}